Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 17:22:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc reem                    Bot:  Hi again! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583920392 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:14 PM, 03rd Sep                   Mohammed                   Hi Reem, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           09:15 PM, 03rd Sep                     reem                    Hello...i have order for click and collect since one week and the status still processing           09:15 PM, 03rd Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:15 PM, 03rd Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:15 PM, 03rd Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           09:18 PM, 03rd Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 PM, 03rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4821594